Description

Nalezy zamieni¢ md-select na mdl-select tam gdzie sie da. Mdl-select jest znacznie szybszy. Ponadto wspier on autocomplete ->
trzeba go doda¢ w miejscach, gdy wybor jest duzy (ponad 10 pozycji).

Associated revisions

Revision a4703643 - 2017-06-09 09:35 - Michat Komar

refs #1733: Dodanie mdl-select z autocomplete w single-language

Revision 323a3d3a - 2017-06-09 11:21 - Michat Komar

refs #1733: Drobna poprawka autocomplete

Revision 98b74a42 - 2017-06-09 14:22 - Michat Komar

refs #1733: Niestety chodzenie po liScie wysyta zdarzenie change :(

Revision f7b82652 - 2017-06-09 14:56 - Michat Komar

refs #1733: Wytaczenie domysinego ostylowania

Revision a8966ec8 - 2017-07-11 12:52 - Monika Maksymiuk

refs #1733. Zmiana na mdl-select w formularzu edycji dokumentu

History

#1 - 2017-06-09 09:37 - Michat Komar
- Assignee changed from Michat Komar to Monika Maksymiuk

Dodatem mdl w single-language.
Wzbogacitem kontrolke o autocomplete.
Z material design lite jest jeden problem -> zamienia kolor wszystkich <a> na primary. Trzeba rozsgdniej dodawa¢ anchory w aplikacji.

#2 - 2017-07-11 13:01 - Monika Maksymiuk
- Status changed from Nowy to Odpowiedz
- Assignee changed from Monika Maksymiuk to Michat Komar

Zmienitam na md| select w formularzy edycji dokumentu. Na pewno chcesz we wszystkich miejscach? Przy tabeli poswiecite$ troche czasu, zeby

wyréwna¢ md-select z md-inputem.

#3 - 2017-07-25 12:49 - Michat Komar

- Status changed from Odpowied? to Testowanie

- Assignee changed from Michat Komar to tukasz Waskiewicz
- % Done changed from 0 to 100

Monika stusznie zauwazyta, ze mdl-select jest kluczowy na formularzu edycji dokumentéw. W pozostatych miejscach moze by¢ md-select - chyba, ze

wydajnos¢ bedzie kulata, wtedy trzeba bedzie zamienic.

#4 - 2017-08-04 06:26 - Lukasz Waskiewicz
- Status changed from Testowanie to Rozwigzany
- Assignee changed from tukasz Waskiewicz to Michat Komar

nie znalaztem zadnego md-selecta w edycji zasobéw, wszystkie wygladajg i dziatajg dobrze
